
/*BEGIN buttonv2_1759327019240_90236612235*/
#builder-sections #buttonv2_1759327019240_90236612235 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1759327019240_90236612235 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1759327019240_90236612235*/
/*BEGIN buttonv2_1759327019240_24925611924*/
#builder-sections #buttonv2_1759327019240_24925611924 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1759327019240_24925611924 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1759327019240_24925611924*/
/*BEGIN w_1759327012047_12004387623*/
#builder-sections [idd='w_1759327012047_12004387623'] {background-color:var(--cor6) !important; }
/*END w_1759327012047_12004387623*/
/*BEGIN textv2_1759228720794_81377114807*/
#builder-sections #textv2_1759228720794_81377114807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228720794_81377114807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228720794_81377114807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228720794_81377114807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228720794_81377114807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228720794_81377114807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228720794_81377114807 .omw-sentence {padding:0px;}
/*END textv2_1759228720794_81377114807*/
/*BEGIN textv2_1759313996121_69185153369*/
#builder-sections #textv2_1759313996121_69185153369 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313996121_69185153369 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313996121_69185153369 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313996121_69185153369 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313996121_69185153369 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313996121_69185153369 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313996121_69185153369 .omw-sentence {padding:0px;}
/*END textv2_1759313996121_69185153369*/
/*BEGIN textv2_1759230103887_17945557806*/
#builder-sections #textv2_1759230103887_17945557806 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759230103887_17945557806 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759230103887_17945557806 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759230103887_17945557806 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759230103887_17945557806 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759230103887_17945557806 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759230103887_17945557806 .omw-sentence {padding:0px;}
/*END textv2_1759230103887_17945557806*/
/*BEGIN imagev2_1759313996121_30261890917*/
#builder-sections #imagev2_1759313996121_30261890917 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1759313996121_30261890917*/
/*BEGIN textv2_1759228650092_83933511730*/
#builder-sections #textv2_1759228650092_83933511730 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_83933511730 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_83933511730 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_83933511730 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_83933511730 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_83933511730 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_83933511730 .omw-sentence {padding:0px;}
/*END textv2_1759228650092_83933511730*/
/*BEGIN imagev2_1759228650092_68596548446*/
#builder-sections #imagev2_1759228650092_68596548446 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1759228650092_68596548446*/
/*BEGIN 1759228717523_1394558630*/
#builder-sections [idd='1759228717523_1394558630'] {background-color:rgb(255, 234, 199) !important; }
/*END 1759228717523_1394558630*/
/*BEGIN form_1756391666502_2336335011*/
#builder-sections #form_1756391666502_2336335011 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1756391666502_2336335011 button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 input, #builder-sections  #form_1756391666502_2336335011 textarea, #builder-sections #form_1756391666502_2336335011 .omw-form-select select, #builder-sections #form_1756391666502_2336335011 textarea, #builder-sections.live-preview #form_1756391666502_2336335011 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1756391666502_2336335011 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1756391666502_2336335011 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #form_1756391666502_2336335011 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1756391666502_2336335011 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1756391666502_2336335011 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1756391666502_2336335011 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1756391666502_2336335011*/
/*BEGIN 1759312878699_25719684642*/
#builder-sections [idd='1759312878699_25719684642'] {background-color:var(--cor6) !important; }
/*END 1759312878699_25719684642*/
/*BEGIN 1759312878699_9196144164*/
#builder-sections [idd='1759312878699_9196144164'] {background-color:var(--cor2) !important; }
/*END 1759312878699_9196144164*/
/*BEGIN title_1759312891144_44495916784*/
#builder-sections #title_1759312891144_44495916784 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1759312891144_44495916784 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1759312891144_44495916784 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1759312891144_44495916784 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1759312891144_44495916784 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1759312891144_44495916784 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1759312891144_44495916784*/
/*BEGIN buttonv2_1759312895759_88107048133*/
#builder-sections #buttonv2_1759312895759_88107048133 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #buttonv2_1759312895759_88107048133 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
/*END buttonv2_1759312895759_88107048133*/
/*BEGIN textv2_1759313379644_76999420331*/
#builder-sections #textv2_1759313379644_76999420331 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313379644_76999420331 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313379644_76999420331 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313379644_76999420331 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313379644_76999420331 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313379644_76999420331 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759313379644_76999420331 .omw-sentence {padding:0px;}
/*END textv2_1759313379644_76999420331*/
/*BEGIN textv2_1759312902039_35372884269*/
#builder-sections #textv2_1759312902039_35372884269 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312902039_35372884269 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312902039_35372884269 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312902039_35372884269 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312902039_35372884269 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312902039_35372884269 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312902039_35372884269 .omw-sentence {padding:0px;}
/*END textv2_1759312902039_35372884269*/
/*BEGIN textv2_1756386679257_38814493314*/
#builder-sections #textv2_1756386679257_38814493314 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756386679257_38814493314 .omw-sentence {padding:0px;}
/*END textv2_1756386679257_38814493314*/
/*BEGIN textv2_1756388513981_71594983616*/
#builder-sections #textv2_1756388513981_71594983616 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756388513981_71594983616 .omw-sentence {padding:0px;}
/*END textv2_1756388513981_71594983616*/
/*BEGIN w_1759230098636_82958132916*/
#builder-sections [idd='w_1759230098636_82958132916'] {background-color:var(--cor6) !important; }
/*END w_1759230098636_82958132916*/
/*BEGIN features-v2_1759310058276_22197119119*/
#builder-sections #features-v2_1759310058276_22197119119 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1759310058276_22197119119 {height:32px !important;}#builder-sections #features-v2_1759310058276_22197119119 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1759310058276_22197119119 i{background-size:85% 85% !important;}#builder-sections #features-v2_1759310058276_22197119119 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1759310058276_22197119119 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1759310058276_22197119119 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1759310058276_22197119119{background-size: 100% 100% !important;}
/*END features-v2_1759310058276_22197119119*/
/*BEGIN features-v2_1759311489928_49446224772*/
#builder-sections #features-v2_1759311489928_49446224772 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1759311489928_49446224772 {height:32px !important;}#builder-sections #features-v2_1759311489928_49446224772 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1759311489928_49446224772 i{background-size:85% 85% !important;}#builder-sections #features-v2_1759311489928_49446224772 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1759311489928_49446224772 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1759311489928_49446224772 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1759311489928_49446224772{background-size: 100% 100% !important;}
/*END features-v2_1759311489928_49446224772*/
/*BEGIN w_1759230098636_89727054573*/
#builder-sections [idd='w_1759230098636_89727054573'] {background-color:var(--cor6) !important; }
/*END w_1759230098636_89727054573*/
/*BEGIN w_1759228650090_42233933170*/
#builder-sections [idd='w_1759228650090_42233933170'] {background-color:var(--cor6) !important; }
/*END w_1759228650090_42233933170*/
/*BEGIN w_1759228650088_90059897181*/
#builder-sections [idd='w_1759228650088_90059897181'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1759228650088_90059897181*/
/*BEGIN w_1759228650090_58165292938*/
#builder-sections [idd='w_1759228650090_58165292938'] {background-color:var(--cor6) !important; }
/*END w_1759228650090_58165292938*/
/*BEGIN 1759312177101_42217592509*/
#builder-sections [idd='1759312177101_42217592509'] {background-color:var(--cor6) !important; }
/*END 1759312177101_42217592509*/
/*BEGIN textv2_1759312169254_7883455014*/
#builder-sections #textv2_1759312169254_7883455014 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312169254_7883455014 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312169254_7883455014 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312169254_7883455014 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312169254_7883455014 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312169254_7883455014 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312169254_7883455014 .omw-sentence {padding:0px;}
/*END textv2_1759312169254_7883455014*/
/*BEGIN textv2_1759312194566_30377094397*/
#builder-sections #textv2_1759312194566_30377094397 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312194566_30377094397 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312194566_30377094397 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312194566_30377094397 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312194566_30377094397 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312194566_30377094397 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312194566_30377094397 .omw-sentence {padding:0px;}
/*END textv2_1759312194566_30377094397*/
/*BEGIN textv2_1759312205910_71891314666*/
#builder-sections #textv2_1759312205910_71891314666 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312205910_71891314666 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312205910_71891314666 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312205910_71891314666 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312205910_71891314666 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312205910_71891314666 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312205910_71891314666 .omw-sentence {padding:0px;}
/*END textv2_1759312205910_71891314666*/
/*BEGIN w_1759312286853_42454436447*/
#builder-sections [idd='w_1759312286853_42454436447'] {background-color:var(--cor6) !important; }
/*END w_1759312286853_42454436447*/
/*BEGIN textv2_1759312286854_73910374683*/
#builder-sections #textv2_1759312286854_73910374683 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_73910374683 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_73910374683 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_73910374683 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_73910374683 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_73910374683 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_73910374683 .omw-sentence {padding:0px;}
/*END textv2_1759312286854_73910374683*/
/*BEGIN textv2_1759312286854_93364134984*/
#builder-sections #textv2_1759312286854_93364134984 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_93364134984 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_93364134984 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_93364134984 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_93364134984 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_93364134984 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_93364134984 .omw-sentence {padding:0px;}
/*END textv2_1759312286854_93364134984*/
/*BEGIN textv2_1759312286854_78236569632*/
#builder-sections #textv2_1759312286854_78236569632 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_78236569632 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_78236569632 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_78236569632 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_78236569632 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_78236569632 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312286854_78236569632 .omw-sentence {padding:0px;}
/*END textv2_1759312286854_78236569632*/
/*BEGIN 1759312177101_17000632745*/
#builder-sections [idd='1759312177101_17000632745'] {background-color:var(--cor6) !important; }
/*END 1759312177101_17000632745*/
/*BEGIN w_1759312990455*/
#builder-sections [idd='w_1759312990455'] {background-color:var(--cor6) !important; }
/*END w_1759312990455*/
/*BEGIN w_1759230098636_81690487224*/
#builder-sections [idd='w_1759230098636_81690487224'] {background-color:var(--cor6) !important; }
/*END w_1759230098636_81690487224*/
/*BEGIN imagev2_1759230103887_42473262529*/
#builder-sections #imagev2_1759230103887_42473262529 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1759230103887_42473262529*/
/*BEGIN accordion_1756380263923_16175865822*/
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-item{border-bottom:1px solid rgba(20.9910237, 26.986814220000007, 35.9805, 0.125)}
#builder-sections #accordion_1756380263923_16175865822 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1756380263923_16175865822*/
/*BEGIN 1759336671642_38292041989*/
#builder-sections [idd='1759336671642_38292041989'] {background-color:var(--cor6) !important; }
/*END 1759336671642_38292041989*/
/*BEGIN 1759336671642_3966081503*/
#builder-sections [idd='1759336671642_3966081503'] {background-color:var(--cor6) !important; }
/*END 1759336671642_3966081503*/
/*BEGIN w_1759313369428_60371646693*/
#builder-sections [idd='w_1759313369428_60371646693'] {background-color:rgb(239, 248, 255) !important; }
/*END w_1759313369428_60371646693*/
/*BEGIN w_1756380354703_28697720614*/
#builder-sections [idd='w_1756380354703_28697720614'] {background-color:var(--cor5) !important; }
/*END w_1756380354703_28697720614*/
/*BEGIN links_1756390430909_59117432805*/
#builder-sections #links_1756390430909_59117432805 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1756390430909_59117432805 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1756390430909_59117432805 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {padding-top:13px !important; padding-bottom:13px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1756390430909_59117432805 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1756390430909_59117432805 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1756390430909_59117432805*/
/*BEGIN textv2_1759228650092_95991272695*/
#builder-sections #textv2_1759228650092_95991272695 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_95991272695 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_95991272695 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_95991272695 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_95991272695 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_95991272695 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759228650092_95991272695 .omw-sentence {padding:0px;}
/*END textv2_1759228650092_95991272695*/
/*BEGIN features-v2_1759310021776_70320738689*/
#builder-sections #features-v2_1759310021776_70320738689 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1759310021776_70320738689 {height:64px !important;}#builder-sections #features-v2_1759310021776_70320738689 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1759310021776_70320738689 i{background-size:85% 85% !important;}#builder-sections #features-v2_1759310021776_70320738689 .featurev2_main{gap: 11px;}#builder-sections #features-v2_1759310021776_70320738689 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1759310021776_70320738689 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1759310021776_70320738689{background-size: 100% 100% !important;}
/*END features-v2_1759310021776_70320738689*/

/*BEGIN features-v2_1759313996122_28095305728*/
#builder-sections #features-v2_1759313996122_28095305728 .featurev2_main{flex-direction:row !important;align-items:center !important;}#builder-sections #features-v2_1759313996122_28095305728 {height:64px !important;}#builder-sections #features-v2_1759313996122_28095305728 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1759313996122_28095305728 i{background-size:84% 84% !important;}#builder-sections #features-v2_1759313996122_28095305728 .featurev2_main{gap: 12px;}#builder-sections #features-v2_1759313996122_28095305728 i{background-color:var(--cor5) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1759313996122_28095305728 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1759313996122_28095305728{background-size: 100% 100% !important;}
/*END features-v2_1759313996122_28095305728*/
